0

My Technic Lanucher does not start. It just has the screen that says "Technic Launcher". There is no .techniclauncher folder created, and I have to kill the process with task manager. There are no Windows 8 graphic drivers for my computer and I am using the latest version of Java. Why is this happening?

EDIT: I am using the graphic drivers that came with Windows. However, as Notch stated, these drivers are not optimal for gaming and stuff like that.

  • Are you running it as Administrator? – Frank Feb 8 '13 at 2:19
  • @fbueckert I am using the .jar file, even though I am on Windows. Both don't work either way. – user28379 Feb 8 '13 at 2:20
  • The .jar file just uses Java to run itself; if this is a UAC issue, pretty sure you still need to run it as Administrator. As a test, you could try disabling UAC entirely, and see what it does. – Frank Feb 8 '13 at 2:27
  • What do you mean, "There are no Windows 8 graphic drivers for my computer"? What drivers are you using then? – SevenSidedDie Feb 8 '13 at 2:27
  • @SevenSidedDie The default ones that came with Windows. – user28379 Feb 8 '13 at 2:34
0

Various searches indicate that many people have problems with Technic Launcher using default Windows 8 video drivers. There is currently no fix. Either downgrade to Windows 7 or (assuming vanilla Minecraft runs at all) look into converting your map for FTB or another modpack that includes the same mods, but with a launcher that doesn't have these issues.

  • FTB also randomly crashes, without an error log. – user28379 Feb 13 '13 at 2:08
  • Then downgrading to Windows 7 is the remaining option that doesn't involve installing all those mods manually. Or waiting until there are native graphics drivers that work with 8. – SevenSidedDie Feb 13 '13 at 3:02
0

Dont want to see all this typing? Skip to the Bold and Italic Writing!

I know, that this comment is WAY WAY Late, but for others who may be having the problem like me (well i found a fix a few mins ago) and decide to come here for help; so the way i fixed it was by checking the log and finding out that it says something along the lines..."Feature no longer supported in 8" which means Java Version 8, and windows 8+ comes with java 8 (i think it does) so go ahead and Download Java Version 7 on the website, by any chance if your seeing this past April 2015, than the Java 7 is taken down!

  • You know this was asked last year right? – aytimothy Dec 28 '14 at 4:30

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy